PDA

View Full Version : Grit Node for 11.5?



Richard Hebert
06-06-2013, 03:22 AM
Does anyone know if Grit Node is available for or compatible with 11.5?

djwaterman
06-06-2013, 04:39 AM
I've been using it in 11.5 with no problems.

3DGFXStudios
06-06-2013, 07:43 AM
Yup works perfectly!

torturebori007
06-06-2013, 06:40 PM
where does one get this grit node?

Snosrap
06-06-2013, 07:50 PM
I've given up on EE grit node. I wish NT would write a similar more robust node. On large meshes it works pretty good, but on smaller ones it starts generating artifacts - especially with SubD objects. I've reverted to weight maps and the many available occlusion shaders to get my dirt in the cracks - a little more work, but far more control. I've also used modo's great occlusion shaders and baked out a UV map and applied it my objects to get a great "dirt in crevice" or "shiny high areas" look. See example attached.

speismonqui
06-06-2013, 08:27 PM
where does one get this grit node?

http://www.lwplugindb.com/plugin/grit-node/

direct:
http://katastro.fi/~eetu/gritnode/

Richard Hebert
06-07-2013, 04:04 AM
Are any of you using the Mac version of LW by any chance?

3DGFXStudios
06-07-2013, 04:54 AM
114792

I used it recently to make this car a bit rusty. After texturing the model which took not more than 5 minutes I created a uv map with the new UV unwrap tool in modeler. Finally I baked the texture to the uv map. To make it ready for export to what ever app.

Richard Hebert
06-07-2013, 05:08 AM
That's a very nice render! I'm having trouble with Light Wave not accepting the UB version of the plugin. I keep getting an error message. I've used this plugin in LW 11 but now it's not accepted by the software. At least that's what it looks like. I put the plugin in the 11.5 plugins folder and launched Modeler. From there I went to Utilities/ Add Plugins, chose Grit Node UB and then the message "Cannot Load External Plug-In File..." comes up. Any thoughts?

Richard

Richard

3DGFXStudios
06-07-2013, 05:28 AM
Thanks! Could it be a 32bit 64bit problem?

Lightwolf
06-07-2013, 05:31 AM
That's a very nice render! I'm having trouble with Light Wave not accepting the UB version of the plugin. I keep getting an error message. I've used this plugin in LW 11 but now it's not accepted by the software. At least that's what it looks like. I put the plugin in the 11.5 plugins folder and launched Modeler. From there I went to Utilities/ Add Plugins, chose Grit Node UB and then the message "Cannot Load External Plug-In File..." comes up. Any thoughts?

I just checked the compile from 20.07.2011 - copied it to ~/Library/Application Support/NewTek/LightWave/11.5/plugins, started Layout and there it was.

However, it seems that the one on the site is older and probably not 64-bit then. I've attached the current build (I hope Eetu doesn't mind).

Cheers,
Mike

Richard Hebert
06-07-2013, 06:04 AM
Thanks guys, that was the problem. I would have never discovered that one. It's almost like 32 bit never existed. I have to remind myself of this next time around.

torturebori007
06-11-2013, 05:28 AM
http://www.lwplugindb.com/plugin/grit-node/

direct:
http://katastro.fi/~eetu/gritnode/

Gracias amigo!

eetu
08-12-2013, 09:38 AM
Hi fellas, long time no see ;)

I added lightwolf's build from this thread, as well as Phil's from ee_gritnode - Mac32 and Mac64 (http://forums.newtek.com/showthread.php?130982-ee_gritnode-Mac32-and-Mac64), to the plugin homepage, maybe that will help with any future confusion for Mac guys.


Holy damn, I just realised this plugin is 15 years old!

eetu.

Richard Hebert
08-12-2013, 12:37 PM
It's an oldie but surely a goodie!

wyattharris
08-12-2013, 03:49 PM
Oh THAT grit node, it has been a while. That is a good one to have.

pinkmouse
10-01-2013, 02:23 AM
Hi folks, anyone got this running under 11.6 on OSX? Tried both new compiles with no luck - Cannot load external plug-in file...

Kuzey
10-01-2013, 02:30 AM
Hi folks, anyone got this running under 11.6 on OSX? Tried both new compiles with no luck - Cannot load external plug-in file...

Have you tried this one..worked for me :)

http://forums.newtek.com/showthread.php?130982-ee_gritnode-Mac32-and-Mac64

Kuzey

pinkmouse
10-01-2013, 02:36 AM
Nope, no joy with either Phil's or Lightwolf's versions.

117402

edit: running LW 11.6 Build 2706

Kuzey
10-01-2013, 02:53 AM
That's strange, the one I have is named "ee_gritnode.plugin" and just to make sure, I re downloaded the one from the above link "grit.plugin" and it worked as well.

I have the same build 2706..could it be a permissions issue or something else? I'm on Lion..not sure if that makes a difference.

pinkmouse
10-01-2013, 02:58 AM
Interesting. I'm on 10.8.4. I'll check permissions and also try it in 11.5.

pinkmouse
10-01-2013, 03:04 AM
Right, Lightwolf's version from eetu's site (http://katastro.fi/~eetu/gritnode/) works in 2706, but none of the other versions linked to/downloaded directly from the forum do. My excuses for not getting your metals pack are getting smaller and smaller. :D

Kuzey
10-01-2013, 03:13 AM
Haha..it's good you've got it working :)

eetu
12-28-2013, 02:25 PM
Hey Kuzey,

Should you wish to do so, feel free to include Grit in your Metal Library package, that way they should have the correct versions.
(Although I do understand if you don't wish to, people might expect you to support it or something..)

Kuzey
12-28-2013, 02:43 PM
Hey Kuzey,

Should you wish to do so, feel free to include Grit in your Metal Library package, that way they should have the correct versions.
(Although I do understand if you don't wish to, people might expect you to support it or something..)


Thanks for the very kind offer!!!

I downloaded the PC versions for safe keeping. I think it'll be best if I email them as needed, otherwise people might ask why I don't include DP Kit as well :)